Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0840

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-0840
Last Modified 05 Sep 2008 04:21:59
Published 14 Nov 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0840

Summary

Buffer overflow in XMail POP3 server before version 0.59 allows remote attackers to execute arbitrary commands via a long USER command.

Vulnerable Systems

Application

  • Davide Libenzi Xmail 0.58


References

BUGTRAQ - 20000906 [NEWS] XMail vulnerable to a remotely exploitable buffer overflow (APOP, USER)

XF - xmail-long-user-bo

BID - 1652


Last Updated: 27 May 2016 10:35:54